﻿.mask {

}
.Line{
    width:80%;
    margin: auto;
    height:1px;
    background:linear-gradient(244deg,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
}
.hover-container {
    /*position: absolute;*/
    /*top: 10%;*/
    width: 1200px;
    text-align: center;
    /*right: 10%;*/
}

.logo {
    width: 360px;
    margin: 0 auto;
    padding-top: 10%;
    padding-bottom: 10%;
}
.logo img{
    width: 50%;
    float: left;
}

.title {
    width: 100%;
    margin: 5% auto 0;
    font-size: 80px;
    background-image:-webkit-linear-gradient(bottom,#7ca2f6,#c1d1f6,#ffffff);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}

.child-title {
    width: 68%;
    margin: 0 auto;
    font-weight: 100;
    font-size: 14px;
}

.desc {
    font-size: 21px;
    font-weight: 100;
    width: 70%;
    margin: 3% auto 2%;
}

.btn-enter {
    width: 230px;
    margin: 0 auto;
    border: 1px solid;
    border-radius: 36px;
    padding: 8px;
    font-size: 20px;
    cursor: pointer;
}

.btn-enter:hover {
    background: rgba(255, 255, 255, 0.4);
    color: #fff;
}

.enter p {
    font-size: 18px;
    font-weight: 100;
}

.bottom {
    margin-top: 1%;
}

.bottom p {
    font-weight: 100;
    font-size: 13px;
    margin: 0;
    padding-top: 60px;
}
.text{font-weight: 100;
    letter-spacing:10px;
    font-size: 18px;
}
.text span{color: #e5933f}

@media(max-width:768px) {

    .hover-container {
        width: 90%;
        right: 5%;
    }
    body {
        background:url("../bjm.jpg") no-repeat;
    }
    .text{font-weight: 100;
        letter-spacing:2px;
        font-size: 14px;
    }
    .title {
        width: 87%;
        margin: 15% auto 5px;
        font-size: 20px;
    }

    .child-title {
        width: 86%;
        font-size: 12px;
    }
    .desc {
        font-size: 17px;
        font-weight: 300;
        width: 83%;
        margin: 0 auto;
    }
    .desc-body {
        margin: 5% auto 3%;
    }
    .desc-body span{color:#e5933f; }
    /*.desc-bottom {*/
    /*    width: 50%;*/
    /*    font-size: 17px;*/
    /*    font-weight: 300;*/
    /*    margin: 5px auto;*/
    /*}*/
    .btn-enter {
        width: 226px;
        padding: 6px;
        font-size: 18px;
    }
    .download_content .btn{
        margin: 30px 9px;
    }
    .btn-enter:hover {
        background: rgba(255, 255, 255, 0.4);
        color: #fff;
    }
    .enter p {
        font-size: 18px;
        font-weight: 100;
    }
    .bottom {
        margin-top: 20%;
    }
    .bottom p {
        font-size: 11px;
    }
    #gif_bg {
        width: 100%;
        height: auto;
        position: fixed;
    }
    #gif_bg img {
        height: auto;
        width: 100%;
    }
}